#!/usr/bin/env ruby -w

require 'Qt'
require 'tictac'

a = TQt::Application.new(ARGV)
n = 3 # get board size n

ttt = TicTacToe.new(n)
a.setMainWidget(ttt)
ttt.setCaption('QtRuby Example - TicTac')
ttt.show()
a.exec()
